/*     47445 : 장문 텍스트      */
.textarea__47445__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47445__ p {font-size:16px; line-height:1.6em;}
}

/*     47487 : 버튼      */
.button__47487__ {font-size:0}
.button__47487__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #6495ED;#d00000;border-radius:100px;background:#6495ED;#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__47487__.style_line a {background:transparent;color:#6495ED;#d00000}

@media all and (min-width:1024px){
	.button__47487__ a {font-size:20px}
}

/*     47453 : 타이틀 텍스트      */
.title__47453__ {font-size:0; }
.title__47453__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#6495ED;#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__47453__ p:before {content:''; position:absolute; background:#6495ED;#d00000; font-size:0;}

.title__47453__.style_top p {padding-top:12px;}
.title__47453__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__47453__.style_right p {padding-right:14px;}
.title__47453__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__47453__.style_bottom p {padding-bottom:12px;}
.title__47453__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__47453__.style_left p {padding-left:14px;}
.title__47453__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__47453__.style_circle1 p {padding-left:18px;}
.title__47453__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__47453__.style_circle2 p {padding-left:18px;}
.title__47453__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #6495ED;#d00000; background:none; box-sizing:border-box;
}

/*     47455 : 번호형 리스트      */
.text_list__47455__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__47455__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__47455__ ul li:first-child {margin-top:0}
.text_list__47455__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__47455__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__47455__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__47455__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__47455__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__47455__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__47455__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__47455__.s_size_300 i {border-width:2px}
.text_list__47455__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__47455__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__47455__ ul li {font-size:18px}
}

/*     47456 : 장문 텍스트      */
.textarea__47456__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__47456__ p {font-size:15px}
}

/*     47480 : 번호형 리스트      */
.text_list__47480__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__47480__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__47480__ ul li:first-child {margin-top:0}
.text_list__47480__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__47480__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__47480__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__47480__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__47480__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__47480__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__47480__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__47480__.s_size_300 i {border-width:2px}
.text_list__47480__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__47480__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__47480__ ul li {font-size:18px}
}

/*     47482 : 장문 텍스트      */
.textarea__47482__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__47482__ p {font-size:15px}
}

/*     47483 : 번호형 리스트      */
.text_list__47483__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__47483__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__47483__ ul li:first-child {margin-top:0}
.text_list__47483__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__47483__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__47483__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__47483__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__47483__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__47483__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__47483__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__47483__.s_size_300 i {border-width:2px}
.text_list__47483__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__47483__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__47483__ ul li {font-size:18px}
}

/*     47484 : 장문 텍스트      */
.textarea__47484__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__47484__ p {font-size:15px}
}

/*     47490 : 타이틀 텍스트      */
.title__47490__ {font-size:0; }
.title__47490__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#6495ED;#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__47490__ p:before {content:''; position:absolute; background:#6495ED;#d00000; font-size:0;}

.title__47490__.style_top p {padding-top:12px;}
.title__47490__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__47490__.style_right p {padding-right:14px;}
.title__47490__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__47490__.style_bottom p {padding-bottom:12px;}
.title__47490__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__47490__.style_left p {padding-left:14px;}
.title__47490__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__47490__.style_circle1 p {padding-left:18px;}
.title__47490__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__47490__.style_circle2 p {padding-left:18px;}
.title__47490__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #6495ED;#d00000; background:none; box-sizing:border-box;
}

/*     47501 : 표 2.0      */
.table__47501__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__47501__ * {box-sizing:border-box;}
.table__47501__ table {
	width:990px; margin:0 auto;
	border-top:0px solid #777777; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__47501__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

/*     47505 : 버튼      */
.button__47505__ {font-size:0}
.button__47505__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #6495ED;#d00000;border-radius:100px;background:#6495ED;#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__47505__.style_line a {background:transparent;color:#6495ED;#d00000}

@media all and (min-width:1024px){
	.button__47505__ a {font-size:20px}
}

/*     47507 : 타이틀 텍스트      */
.title__47507__ {font-size:0; }
.title__47507__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#6495ED;#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__47507__ p:before {content:''; position:absolute; background:#6495ED;#d00000; font-size:0;}

.title__47507__.style_top p {padding-top:12px;}
.title__47507__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__47507__.style_right p {padding-right:14px;}
.title__47507__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__47507__.style_bottom p {padding-bottom:12px;}
.title__47507__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__47507__.style_left p {padding-left:14px;}
.title__47507__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__47507__.style_circle1 p {padding-left:18px;}
.title__47507__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__47507__.style_circle2 p {padding-left:18px;}
.title__47507__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #6495ED;#d00000; background:none; box-sizing:border-box;
}

/*     47509 : 번호형 리스트      */
.text_list__47509__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__47509__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__47509__ ul li:first-child {margin-top:0}
.text_list__47509__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__47509__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__47509__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__47509__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__47509__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__47509__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__47509__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__47509__.s_size_300 i {border-width:2px}
.text_list__47509__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__47509__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__47509__ ul li {font-size:18px}
}

/*     47510 : 장문 텍스트      */
.textarea__47510__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__47510__ p {font-size:15px}
}

/*     47511 : 번호형 리스트      */
.text_list__47511__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__47511__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__47511__ ul li:first-child {margin-top:0}
.text_list__47511__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__47511__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__47511__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__47511__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__47511__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__47511__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__47511__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__47511__.s_size_300 i {border-width:2px}
.text_list__47511__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__47511__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__47511__ ul li {font-size:18px}
}

/*     47543 : 장문 텍스트      */
.textarea__47543__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__47543__ p {font-size:15px}
}

/*     47545 : 타이틀 텍스트      */
.title__47545__ {font-size:0; }
.title__47545__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#6495ED;#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__47545__ p:before {content:''; position:absolute; background:#6495ED;#d00000; font-size:0;}

.title__47545__.style_top p {padding-top:12px;}
.title__47545__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__47545__.style_right p {padding-right:14px;}
.title__47545__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__47545__.style_bottom p {padding-bottom:12px;}
.title__47545__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__47545__.style_left p {padding-left:14px;}
.title__47545__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__47545__.style_circle1 p {padding-left:18px;}
.title__47545__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__47545__.style_circle2 p {padding-left:18px;}
.title__47545__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #6495ED;#d00000; background:none; box-sizing:border-box;
}

/*     47548 : 장문 텍스트      */
.textarea__47548__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__47548__ p {font-size:20px}
}

